/**
 * Mobile styles
 */


@media (max-width: 768px) {

	#headerwrap {
		height: auto;
	}
	#header {
		width: auto;
		height: 153px;
	}
	#menu {
		width: auto;
		float: none;
		margin: 0;
	}
	#menu ul li {
		float: none;
	}
	#container {
		width: auto;
		padding-left: 15px;
		padding-right: 15px;
	}

	#header #logo {
		float: none;
		margin: 0 auto;
		padding-top: 50px;
	}
	#logo img {
		display: block;
		max-width: 100%;
		height: auto;
	}

	#main.sidebar-open {
		float: none;
		width: auto;
	}
	#sidebar {
		float: none;
		max-width: 321px;
		width: auto;
		margin: 0 auto;
		margin-bottom: 30px;
	}


	#footer {
		width: auto;
	}
	#contact {
		width: auto;
		float: none;
		text-align:center;
	}
	#bottommenu {
		float: none;
		width: auto;
		text-align: center;
	}
	#copyright {
		float: none;
		width: auto;
		text-align: center;
	}

	.img-alignright, .img-alignleft {
		float: none;
		display: block;
		max-width: 100%;
		height: auto;
		clear: both;
		margin-left: 0;
	}

	#mobilenav {
		display: block;
		background: #ff9e1c;
	}
	ul.mobilemenu {
		margin: 0;
		padding: 0;
	}

	ul.mobilemenu li {
		border-bottom: 1px solid #fbbd6c;
	}

	ul.mobilemenu li.parent {
		border: 0;
	}

	ul.mobilemenu li a {
		color: #fff;
		text-decoration: none;
		padding: 15px;
		line-height: 30px;
	}

	ul.mobilemenu li ul li a {
		margin: 0;
		padding-left: 30px;
	}

	#mobilenav-toggle {
		display: block;
		text-align: center;
		font-size: 14px;
		line-height: 24px;
		text-decoration: none;
		width: 27px;
		height: 22px;
		position: absolute;
		padding: 18px;
		right: 0;
	}

	#menu {
		display: none;
	}

	.ccms_form_element.cfdiv_textarea textarea {
		width: 100%;
	}

	#sidebar .module div img {
		max-width: 100%;
		width: 100%;
		height: auto;
		display: block;
		margin: 0;
	}
}